#
# A sample local configuration file.
#
# We don't want logging to Stdout or Stderr but to a file (mss.log)
# Therefore we disable these options.
LogToStdout=No
LogToStderr=False

# We don't want to exit on warning. This is default so it's not really
# neccessary to specify it here.
ExitOnWarning=False

# We think that the logfile is easier to read with an empty line between logs.
ExtraNewline="\n"

# Wordwrapping the logfile really makes it a lot easier to read.
WordWrap = Yes

# We want a diffrent Watch value and Watch Size, specified as hex numbers,
# but they can also be specified as decimal values.
WatchValue=0x10
WatchSize=0x32

# We do want all logs to be shown.
ShowLogs=Yes

